#title {
    margin-bottom: 20px;
    font-size: 2.5rem;
}

#collab_text {
    text-align: center;
    font-size: 1rem;
    line-height: 1.7;
    opacity: 1;
    max-width: clamp(280px, 90vw, 880px);
    margin: 5vh 2vw;
    margin-top: -5vh;
}

#collaboration {
    aspect-ratio: unset;
    height: auto;
    text-align: center;
    gap: 12px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 40px;
}

#collaboration h3 {
    font-size: 1.2rem;
    font-weight: 600;
    margin-top: 20px;
    opacity: 1;
}

#collaboration p {
    font-size: 1rem;
    line-height: 1.7;
    opacity: 1;
    max-width: 100%;
    margin-left: 20px;
    margin-right: 20px;
}

#collaboration .carousel-item p {
    font-size: 0.9rem;
    line-height: normal;
    max-width: none;
    margin: 0;
}